 @font-face{ 
       font-family: 'Conv_ITCFGBookComp';
       src: url('../fonts/ITCFGBookComp.eot');
}
@font-face {
	font-family: 'Conv_ITCFGBookComp';
	src: url('../fonts/ITCFGBookComp.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/ITCFGBookComp.woff') format('woff'), 
	     url('../fonts/ITCFGBookComp.ttf')  format('truetype'),
	     url('../fonts/ITCFGBookComp.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('../fonts/OpenSans-CondLight-webfont.eot');
    src: url('../fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-align:center; }
html, button, input, select, textarea { font-family:verdana, sans-serif; color: #222; }
body { margin: 0; font-family: Verdana, Arial, sans-serif; color: #000; font-size: 12px; line-height: 1.4; z-index: 100;} 
a, a:link { color: #0268b6;cursor: pointer; font-family: Verdana, Arial, sans-serif; text-decoration :none; }
a:visited { color: #0268b6; }  /*#551a8b*/
a:hover { color: #0268b6; text-decoration:underline; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 0; padding: 0 0 0 20px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
input:focus {outline: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==|== primary styles =====================================================
   Author: Melanie Feil
   ========================================================================== */

h1, h1 a, h2, h3, h4, h5{
	font-family: 'Conv_ITCFGBookComp','OpenSansCondensedLight', sans-serif; 
	color:#3f3f3f;  
	font-weight:normal;
	line-height:1.3;
}

h1{
	font-size:48px;
	margin:4px 0 0 0;
	line-height: 1;
}
h2, h2 a {
	font-size:30px;
	color:#506a01;
	margin:4px 0 0 0;
}
h2.option3{
	color:#685727;
}
h2.black{
	color:#212121;
}
h1 a, h1 a:link, h1 a:visited {
	color:#3f3f3f;  
   	font-family: 'Conv_ITCFGBookComp','OpenSansCondensedLight', sans-serif;
} 
h2 a, h2 a:link, h2 a:visited {
    color:#506a01; 
    font-family: 'Conv_ITCFGBookComp','OpenSansCondensedLight', sans-serif;   
}

h3{
	color:#212121;
	font: bold 16px Arial, Verdana, sans-serif;
	margin:0;
}
h3 a, 
h3 a:link, 
h3 a:visited { 
	color:#212121;
	font: bold 16px Arial, Verdana, sans-serif; 
}

h4{
	font-family: Verdana, sans-serif;
	font-size:15px;
	color:#999;
	margin: 4px 0;
}
h5{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #6c6c6c;
	margin: 0;
}
a.more { padding-left: 5px; }
.lt-ie8 ol{
	margin-left:6px;
}
.mainContainer ul{
	list-style-image:url('../img/tick.png');	
}
ol,.centerColumn ul{
	margin:16px 0;
}
.centerColumn ol ul,
.centerColumn ul ul{
	list-style-image:url('../img/dash.png');   
	margin:8px 0; 	
}
.centerColumn ol ol {
	list-style-type: lower-alpha;
	margin: 8px 0;
	}				
.resultslist table,
.searchcol table {
	border:1px solid #ccc;
	clear: both;
    margin: 16px 0;
	width: 100%;
}
.resultslist th,
.searchcol th {
	background: #212121;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#7D7D7D), color-stop(70%,#212121)); 
	background: -webkit-linear-gradient(top,  #7D7D7D 5%,#212121 70%); 
	background: -moz-linear-gradient(top,  #7D7D7D 5%, #212121 70%);
	background: -ms-linear-gradient(top,  #7D7D7D 5%,#212121 70%);
	background: -o-linear-gradient(top,  #7D7D7D 5%,#212121 70%);
	background: linear-gradient(to bottom,  #7D7D7D 5%,#212121 70%); 
	-pie-background: linear-gradient(#7D7D7D, #212121);	
    font-family: Verdana,sans-serif;
    font-size: 12px;
    padding: 8px 10px;
    line-height: 1.2;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-collapse:collapse;
	color:#fff;
}
.lt-ie8 .resultslist th,
.lt-ie8 .searchcol thead th {
	-pie-background: linear-gradient none;	
	background: #212121 url("../img/bg-tabelhead.png") repeat-x top; 
 } 
.resultslist td,
.searchcol td,
.reaa-rteTable-7 td,
.reaa-rteTable-8 td,	
.reaa-rteTable-9 td,
.reaa-rteTable-default td {	
	border-right:1px solid #ccc;
	line-height: 1.2;
	padding: 4px 10px;
}
.alternate{
	background-color:#e6e6e6;
}

.clear {
	width: 100%;
	clear: both !important;
	display: inline-block;
}
.clear:after {
	/*content: ".";*/
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clear {
	height: 1%;
}

.welcomeP{
	font-family:Verdana, sans-serif;
	font-size: 14px;
	margin:6px 0 0; 
}
/* ****** Common Container ****** */
.inner { 
	width:100%;
	float:left;
	margin:8px 0;
}
.contentArea, .mainContentColumn {
	width:735px;
	float:left;
	margin-right:30px;
}
.searchContainer { width: 100%; }
.mainContentColumn{
	margin-right:0;
	margin-left:30px;
    min-height: 400px;
}
.centerColumn{
	width:555px;
	float:left;
	margin: 0 14px 0 30px;
	min-height: 50px;

}

.buyerSeller, .licensee{
	border-top:1px solid #ccc;
	margin-top:14px;
	float:left;
	width:100%;
}

.rightColumn{
	float:left;
	width:205px;
	padding: 12px 0;
}
.outerColumn{
	float:left;
	width:190px;
	padding: 0;
}
.welcomeContainer{
	margin-top:10px;
}



/* ****** START Header Area Styles ****** */
.header, .mainContainer, .footer {
	margin: 0 auto;
	width: 970px;
	position: relative;
	clear: both;
	text-align:left;
	z-index: 90;
}
.footer,
.mainContainer { z-index: 2; }
/* Logo */
.logo {
    background: url(../img/REAA-Logo.png) no-repeat;
    float: left;
    height: 68px;
    width: 176px;
}
.headerLinks{
	float:right;
}
.headerLinks li {
	display: inline; 
	float: left;
	list-style-type: none;
	padding-right: .5em;
	font-family:Verdana, sans-serif;
	font-size:12px;	
}
.headerLinks li a{
	color:#000;
	text-decoration:none;
	font-size:12px;
}
.headerLinks li a:hover{
	text-decoration:underline;
}
.printLogo { display: none; }
/* ****** Main Menu Styles ****** */
.topMenu {
	float: left;
	background: url(../img/topMenu-bg.png) no-repeat;
	height: 54px;
	width: 100%;
}
.mainMenu {
	float: left;
    padding: 0;
	padding-left:12px; 
	height:44px;	
}
.mainMenu .inside {
    float: left;
    height: 44px;
    /*overflow: hidden;*/
	position: relative;										/* mega */
											
}
.mainMenu ul{
    padding:0;
}
.mainMenu ul,
.mainMenu li,
.searchTabs ul,
.searchTabs li,
.footer ul,
.footer li,
ul.socialMedia,
.socialMedia li,
.breadcrumb li {
    float: left;
    list-style: none;
}
.mainMenu li {
	height: 44px;   
	border-right:1px solid #000;
}

.mainMenu .inside li a {
	display: block;
	padding: 12px 12px 10px;
	
}

.mainMenu .inside  li a:hover {
	background: url(../img/hoverTopNav.png) no-repeat center top;
}
	
.mainMenu .inside li.selected,
.mainMenu .inside li.noMegaMenu a:hover {
    background: url(../img/selectedTopNav.png) repeat-x;
}
/*.mainMenu .inside li:hover {
    background: url(../img/selectedTopNav.png) repeat-x;	
}
.mainMenu .inside li a:hover {
	background: url(../img/selector1.png) no-repeat 0 0 transparent; 
	
}
.lt-ie9 .mainMenu li {
	padding: 12px 14px 8px;
}*/

.mainMenu a,
.mainMenu a:link,
.mainMenu a:visited { 
    color: #000000;
    font-family: 'Conv_ITCFGBookComp', 'OpenSansCondensedLight', sans-serif;
    font-size: 23px; 						                    /*Changed to translate to secondary font Myra. 7/11/2012 */
    line-height: 20px;
    text-decoration: none;
    vertical-align: text-bottom;
}
.mainMenu .inside li.selected.firstItem a,					
.mainMenu .inside li.firstItem a:hover {
	background: url(../img/hoverTopNavFirst.png) no-repeat left 0 ;
}
/*.mainMenu .inside li.selected.middleNoMegaMenuItem a,
.mainMenu .inside li.middleNoMegaMenuItem a:hover {
    background: url(../img/selectedTopNav.png) no-repeat left 0 ;
    
}*/
.mainMenu a:hover,
.mainMenu a.selected { background: url(../images/tab-right.png) no-repeat  right 0; }
/* Mega Menu */
.mainMenu div.sub {	
	display: none; 
    float: left;
    left: 0;
    position: absolute;
    top: 41px;
    width: 722px;
    z-index: 100;	
}


div.megaBox { 
	background: url(../img/mega-top.png) no-repeat;
	height: 12px;
	width: 100%;
}
div.megaBox.bottom {
	background: url(../img/mega-bottom.png) no-repeat;
}
div.sub  div.megaInner {
	background: #fff url(../img/bg-megamenu.png) repeat-y;  
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	display: block;
	padding: 3px 0px 3px 15px;
	width: 703px;
}

div.megaContent {
	float: left;
    min-height: 10px;
	padding-right: 15px;
	width: 186px;
}
div.newsItem img,
div.megaContent img {
	float: left;
	padding-right: 10px;
}
div.newsItem img { padding-bottom: 10px; }

.mainMenu .inside .megaContent a { padding: 0 0;}
div.megaContent h2 { 
	color: #000;
	word-wrap: break-word;
}
div.megaContent p {
	margin-top: 0; 
	word-wrap: break-word;
} 
div.megaMenu {
	float: left;
	width: 499px;
}
.mainMenu ul li div div div.megaMenu ul li a { 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
	
 
.mainMenu ul li div div div.megaMenu ul { 
	padding: 0 6px;
	width: 237px;
}
.mainMenu ul li div div div.megaMenu ul ul  {
    clear: both;
    list-style-image:url('../img/tick.png');
	padding-left: 10px;
	width: 227px;
}			
/*.lt-ie8 .mainMenu ul li div div div.megaMenu ul { 
	line-height: 1.7;*/
	/*white-space: pre;*/
/*}*/
.mainMenu ul li div div div.megaMenu ul li  { 
	border: none;
	/*clear: both;*/
	height: auto;
    padding: 0 0 10px 0;
	width: 243px;
	word-wrap: break-word;
}
.megaMenu ul ul li  {width: 100%; }		

.mainMenu ul li div div div.megaMenu ul li a.parent,
.mainMenu ul li div div div.megaMenu ul li a.parent:link,
.mainMenu ul li div div div.megaMenu ul li a.parent:visited {
	color: #506a01;
	border-right: none;
	font-family: 'Conv_ITCFGBookComp','OpenSansCondensedLight', sans-serif;
	font-size: 20px;
    font-weight: normal;
	/*margin-top: 20px;*/
}

.mainMenu ul li div div.megaContent a,
.mainMenu ul li div div.megaContent a:link,
.mainMenu ul li div div.megaContent a:visited,
.mainMenu ul li div div div.megaMenu ul li a,
.mainMenu ul li div div div.megaMenu ul li a:link,
.mainMenu ul li div.megaMenu ul li a:visited {
	color: #0268b6;
	border-right: none;
	font-family:sans-serif;
	font-size: 13px;
    font-weight: normal;
}
.mainMenu ul li div div div.megaMenu ul.noindex ul li a,
.mainMenu ul li div div div.megaMenu ul.noindex ul li a:link,
.mainMenu ul li div.megaMenu ul.noindex ul li a:visited {
      width: 200px;
} 

.mainMenu ul li div div div.megaMenu ul li:hover { background: none; }
.mainMenu ul li div div.megaContent a:hover,
.mainMenu ul li div div div.megaMenu ul li a:hover,
.mainMenu ul li div div div.megaMenu ul li a.parent:hover { 
	background: none ;
	text-decoration: underline; 	
}

.mainMenu  ul li div div div.megaMenu ul ul li { 
	float: none;
	list-style-image:url('../img/tick.png');
	margin-left: 20px;
	padding-bottom: 0px;
	width: 213px;
	}
.mainMenu .megaMenu ul ul li a { padding-left: 0 ; }
/*.mainMenu ul li div div div.megaMenu ul li.lastItem { padding-bottom: 10px; }*/

/* Search */
.search  {
    float: left;
    height: 44px;
	position: relative;
    width:  325px;
    z-index: 99;
}

.searchTabs {
    display: block;
    height: 32px;
    position: absolute;
    left: -1px;
    top: -32px;
    width: 332px; 
}
.searchFields{
	position:absolute;
	top:12px;
	height:30px;
	padding-left: 10px;
	z-index: 10;
}
.lt-ie8 .searchFields { z-index: -1; }

.dropsearch.box input.Register,
.searchReg.box input.Register,
.searchFields input[type="submit"]{
	background: url("../img/button-bgr.png") repeat-x scroll 0 0 transparent;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height:23px;
	border:none;
	padding:0 12px;
}
.searchReg.box input.Register,
.dropsearch.box input.Register { width: auto;}
.searchtabs .tab{
	overflow: auto; 
	float: left; 
	height: 100%;
}
.searchTabs .selected a{
	background: url("../img/searchTabs.png") no-repeat scroll left top transparent;
}
.searchTabs a {
    background: url("../img/searchTabs.png") no-repeat scroll left bottom transparent;
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 12px;
	font-family: sans-serif;
    height: 22px;
    padding: 10px 0 0 20px;
    text-decoration: none;
	margin-right: 0;
}
.searchTabs .selected .closeTab {
	background: url("../img/searchTabs.png") no-repeat scroll right top transparent;
}
.searchTabs .closeTab {
	background: url("../img/searchTabs.png") no-repeat scroll right bottom transparent;
	float: left;
    height: 32px;
    width: 12px;
}
.tab a {width:118px;}
.tab.hassearch a { 
	padding: 10px 0 0 15px;
	width: 149px; 
}

.tab.hassearch {position: relative; }
 /*Drop down search from tabs*/
.dropsearch {
    background-color: #c6eef2; /*#d7f3fe;*/
    border-bottom: 1px solid #888e8e;
	border-left: 1px solid #888e8e;
	border-right: 1px solid #888e8e;
	display: none;
	padding: 10px;
	position: absolute;
	right: 6px;
	top: 32px;
	width: 220px;
	z-index: 200;
}
.dropsearch.box div {padding: 10px 10px 0 10px; }
.dropsearch.box div.follow {padding: 10px 0 0 0 ; }

.dropsearch.box input[id="catch"], 
.dropsearch.box span {float: left; }

.dropsearch.box div.longhighlight {
	background-color: #fefefe;
	border: 1px solid #888e8e;
	padding: 10px;
}
.longhighlight  p { 
	margin: 0;
	padding-left: 86px; 
}

.buyerSeller img, .licensee img{
	border:1px solid #222;
	margin:8px 16px 8px 0;
	float:left;
    max-width: 207px;
}
.buyerSeller div.featureTxt, .licensee div.featureTxt{
	display: block;
	font-family:Verdana, sans-serif;
	font-size:14px;
	width:228px;
	float:left;
	margin:4px 8px 0 0;
}
.featureTxt img {
    max-height: 100px;
    max-width: 100px;
}
.buyerSeller ul, .licensee ul{
	float:left;
	overflow:hidden;
	width: 254px;
	margin:4px 0 0 0;
}

.rightColumn h2{
	margin:8px 0 0 0;
}
.orangeBtn{
	background: url("../img/repeat-orange-btn.png") repeat-y scroll 0 0 transparent;
	float: left;
	margin: 2px 0 0;
	width: 205px;
}
.rightColumn .orangeBtn h2{
	background: url("../img/top-orange-btn.png") no-repeat scroll transparent;
	width: 205px;
   	color:#000;
   	margin: 0;
    padding: 10px 0 0 16px;
}
.orangeBtnEnd{
	background: url("../img/bottom-orange-btn.png") no-repeat scroll transparent;
	float: left;
    width: 205px;
	height:8px;
}
.blueBtn{
	background: url("../img/Blue-btn-background.png") no-repeat scroll 0 0 transparent;
	margin: 2px 0 0;
	width: 205px;
	height: 74px;
	padding-top: 1px;
}
.rightColumn .blueBtn h2 a{
	width: 205px;
	font-size: 27px !important;
	color:#000000;
   	margin: 0;
    padding: 12px 4px 2px 10px;
}
.blueBtn h5{
	color:#000;
	font-size:13px;
	font-family:Verdana, sans-serif;
	font-weight:normal;
	margin:0;
	padding-left:11px;
}
.greenBtn{
	background: url("../img/repeat-green-btn.png") repeat-y scroll transparent;
	float: left;
    width: 205px;
	margin-top:20px;
}
.rightColumn .greenBtn h2{
	background: url("../img/top-green-btn.png") no-repeat scroll transparent;
	width: 205px;
	color:#000;
   	margin: 0;
    padding: 10px 0 0 16px;
}
.greenBtnEnd{
	background: url("../img/bottom-green-btn.png") no-repeat scroll transparent;
	float: left;
    width: 205px;
	height:8px;
}
.greenBtn h5{
	color:#000;
	font-size:14px;
	font-family:Verdana, sans-serif;
	font-weight:normal;
	margin:0;
	padding-left:16px;
}
.orangeBtn h2 a,.greenBtn h2 a{
	color:#000;
} 
.footer{
	background: url("../img/Footer-Bgr.png") repeat-x scroll transparent;
	height:109px;
	margin-top:20px;
	padding-top:20px;
}
.contactReaa{
	float:left;
	margin: 12px 0 0 20px;
}													
.contactReaa p {
	color:#000;
	font-family: 'Conv_ITCFGBookComp','OpenSansCondensedLight', sans-serif; 
	font-size: 18px;
	margin:0;
	padding:0;
	line-height:22px;
}

.footerNav{
	width:100%;
}
.footerNav li{
	font-family:Verdana, sans-serif;
	font-size:12px;
	float:none;
	display:inline;
}
.footerNav li a {
	color:#000;
}
.footerLinks{
	margin: 0 auto;
	width: 970px;
	position: relative; 
	text-align:center;
}
.labelMedia {
	margin-top: 25px;
	float: left;
	text-align: center;
    margin-left: 140px;
    vertical-align: bottom !important;
}

.socialMedia {
	padding-left: 0;
}
.socialMedia li{
	height: 25px;
    margin-top: 4px;
    padding: 0 2px 0 3px;
}

.socialMediaShare
{
    margin-top: 5px;
}
.socialMediaShare li{
	height: 25px;
    margin-top: 4px;
}


.socialMediaInline
{
    display:inline-block;    
}

.nzGovtLink{
	float: right;
	margin-right: 20px;
}
.nzGovtLink img{
	margin: 25px 0 0 0;
}
.iGovtLogon{
	background: url("../img/igovt_buttons.png") no-repeat scroll left top transparent;
	width:149px;
	height:28px;
	float:left;
	margin-top:-4px;
}
.headerLinks li a:hover.iGovtLogon{text-decoration:none;}
.breadcrumb{
	margin: 0 0 10px 8px;
	width:100%;
	float:left;
}
.messageArea { margin-bottom: 10px; }
.boxAnnounce {
	background: url("../img/top-announce.png") no-repeat;
	height: 10px;
	margin: 0 1px;
	width: 968px;
	}
.boxAnnounce.bottom { 
	background: url("../img/bottom-announce.png") no-repeat;
	clear: both;
	margin: 0 1px;
	}
.annoucements{
	background: #b9da47 url(../img/bg-announce.png) repeat-x bottom;	
	border-right:1px solid #455619;
	margin: 0 1px 0;
	overflow: hidden;
	padding:0px 8px;
	float:left;
	width:950px;
}
.annoucements img, .sectionOverview img{
	float:left;
	border:1px #455619 solid;
}
.annoucements img { margin-right: 10px; }
.sectionOverview {
	clear: both;
	border-bottom: 1px solid  #ccc;
	float: inherit;
	padding: 10px 0;
	width: 100%;
}
 .sectionOverview div{
	 margin:0px 6px;
	 float:left;
	 width:300px;
}
.annoucements p {margin: 0 0; }

.sectionOverview img{
	margin: 4px 6px 4px 0px;
	float: left;
}
.sectionOverview div.sectionList {
	float: left;	
	width:182px;
}
.sectionOverview h2 + div.welcomeP,
.sectionOverview  h3 + div.welcomeP {
                margin: 0px;
                margin-right: 6px;
                width: 525px; 
}

.sectionOverview  h2+ div.sectionList ,
.sectionOverview  h3+ div.sectionList  {width: 100%; }
.leftNavColumn{
                margin:8px 0 0 0;              
}
.welcomeP p {margin-top: 0; }

.leftNavColumn{
	margin:0 0;	
}
.leftNav, .leftNavColumn{
	width:180px;
	float:left;	
}
.leftNavTop {
	background: url("../img/topLeftNav.png") no-repeat;
	height: 10px;
	width: 180px;
	}	
.leftNav ul {
    list-style-image: none;
    clear: both;
}
.leftNav li.parent{
	font-size:16px;	
	background: #6fcec9 url("../img/bg-leftNavTop.png") repeat-x top;
    width 178px; 
	
}
.leftNav li.parent a {
	color: #000;
    display: block;
	padding: 0 8px 6px 8px; 
}
.leftNav .level1 li a{
	color:#000;	
	display: inline-block;
	padding:6px 0 6px 8px;
	width: 155px;
	float: left;
}
.leftNav .level1 li span a {
	width: 7px;
	height: 17px;
	float: right;
	}
.leftNav li{
	font-family:Verdana, sans-serif;
	float: left;
	font-size:12px;
	margin:0;
	border-left:1px solid #2f5654;
	border-bottom:1px solid #2f5654;
	border-right:1px solid #2f5654;
	overflow: hidden;	
	background: #c6eef2 url("../img/bg-leftNav.png") repeat-x top;	
}
.leftNav ul li,
.leftNav  ul ul.level2 li {
	border-top:1px solid #2f5654;
	border-left: none;
	border-bottom: none;
	border-right: none;

}
.leftNav ul.level2 {
	clear: both;
	display: none;
}

.leftNav li.active ul.level2 {display: block;}

.leftNav ul.level2 li a {
	padding-left: 26px;
    padding-right: 2px;
	width: 150px;
	}

.leftNav li.subParent { font-weight: bold;}
.leftNav li.subParent ul li { font-weight: normal; }
.leftNav li.subParent ul li.active {  font-weight: bold; }

.leftNav li.active{
	background: #99c344 url("../img/bg-leftNavAct.png") repeat-x top;	
}
.leftNav li.activeTwo {
	background: none;
	background-color:  #e5f1c0;
}
.leftNav li span a.arrow  {
	background:  url(../img/sprites.png) -89px -191px no-repeat ;
}
.leftNav li a.arrow.down  {
	background:  url(../img/sprites.png) -89px -289px no-repeat ;
}
.mainContentColumn h1{
	margin:0;
	line-height:1;
}
/*Generic Content Page Styles */
.centerColumn img{
	border:1px solid #000;
    margin-top: 10px;
	max-width: 555px;
}
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
 /* a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }*/
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
 /* @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }*/
  h2, h3 { page-break-after: avoid; }
  
#s4-ribboncont, 
 #RibbonContainer,      
  .header,
 .breadcrumb,
  .leftNavColumn,
  .rightColumn, 
  .outerColumn,
  .contentfooter,
  div.footer {
	display:none;
	}
div.newsBox>p {
	display: none;
}	
div.newsBox.alt {
	margin-bottom: 10px;

}
.contentArea,
.centerColumn,
.mainContainer,
.mainContentColumn {
	float: none;
	margin-left: 0px;
	padding-left: 0px;
	width: auto;
}
.mainContentColumn,
.mainContainer,
.centerColumn { width: 80%; }

.searchWrapper {display: block; }

div.outlined {
	border: 2px solid #222222;
	}
body #s4-workspace { overflow: hidden !important; }

.annoucements {		
	border: none;
}
	
  div.printDisclaimer {
  clear: both;
	display: block;
	text-align: left;
	width: auto; 
}

}  /*  End print media  */

/* A - Z Glossary */
ul.alpha {
	list-style: none;
	padding: 0 0 ;
}
ul.alpha li {
	border-right: 1px solid #999999;
	display: inline-block;
	line-height: .5;
	padding: 3px 5px;
}
.lt-ie8 ul.alpha li { display: inline; }

.alpha li a,
.alpha li a:link,
.alpha li a:visited,
.alpha li a:hover {
	color: #0268b6;
	font-weight: bold; 
}
	
.alpha li a.disabled,
.alpha li a.disabled:link,
.alpha li a.disabled:visited,
.alpha li a.disabled:hover {
	color: #0268b6;
	cursor: default;
	font-weight: normal;
	text-decoration: none;	
}
th.last,
td.last,
.alpha li.last { border-right: none; }

div.alt  {margin-right: 30px; }
.indexlist div { 
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 470px;
}
.indexbox {
	background: url(../img/Footer-Bgr.png) repeat-x center top transparent;
	border: 1px solid #999;
	height: 38px;	
	width: 343px;
}
.indexbox h2{
	color: #000;
	float: left;
	padding-left: 30px;
	margin-top: 0;
}
.indexbox span { 
	float: right;
	font-size: 12px;
	padding-right: 10px;
	padding-top: 11px;
	}

.indexlist dl {	
	padding-left: 31px;
}
dl.indexShort {
   margin-bottom: 3px;
   margin-top: 3px;
                }
.indexShort dt {
    cursor: pointer;
    padding-bottom: 3px;
} 
.indexlist dt {
    cursor: pointer;
    font-weight: bold;
}

.indexlist dd { 
	display: none;
	margin: 10px 0 10px 20px;
}
.indexShort dd {
    display: none;
    margin: 5px 0 5px 15px; 
}

.indexbox a,
.indexbox a:link,
.indexbox a:visited,
.indexbox a:hover ,
.indexlist li a,
.indexlist li a:link,
.indexlist li a:visited,
.indexlist li a:hover  { color: #0268b6; }

span.inarrow,
span.shrarrow,
span.expand,
.qarrow { 
	background: url(../img/sprites.png) 2px 2px no-repeat ;
	float: left;
	width: 14px;
}

span.inarrow.indown,
span.shrarrow.shrdown,
span.expand.compact,
.qarrow.qdown { background: url(../img/sprites.png) -89px 3px no-repeat ;	}
.questions { float: left;}
.questions p { cursor: pointer; }
span.expand { cursor: pointer; }

/*Search Register*/
.searchWrapper {
	border: 1px solid #cccccc;
    float: left;
	margin-bottom: 10px;
	padding: 15px 15px;
}
.searchWrapper h3 {margin-bottom: 5px; }
.searchReg {
	float: left;
	width: 442px;
}
.searchReg  p {margin: 0; }
.searchReg td p {padding-top: 12px; }

.searchReg.box {
    background-color: #c6eef2;   /*#d7f3f3;*/
	border: 1px solid #ccc;
	margin-right: 30px;
	padding: 10px 10px;
}
.resultslist {
    float: left;
    width: 100%;
}
.box input[type="button"] { width: auto; }	

.box label ,
.box input {
	display: block;
	width: 191px; 
}
.box .follow label,
.box .follow input {
	width: 213px;
}
.box span+input {
	float: right;
	margin-right: 4px;
	width: 126px;
}
span.equation {
   padding-bottom: 5px;
    width: 62px;
 }
.box .follow span.equation+input {
    float: right;
    width: 148px;
}
.searchReg.box table { 
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0px;
	width: 100%;
}
.searchReg.box table td {
	border: none;
	padding: 4px 4px 4px 0px;
}
.searchReg.box table .boxhighlight td {
	padding: 4px 4px;
}
.searchReg.box table td.decide {padding-top: 17px; }
.searchReg.box span {float: left; }
.boxhighlight {
	background-color: #fff;
	border: 1px solid #ccc;	
}
.searchReg.box label[for="location"] {padding-top: 10px; }
.boxhighlight td label {padding-top: 7px; }
.boxhighlight td input {margin-bottom: 9px; }
.box input { margin-bottom: 5px; }
.searchFunctions div { display: inline-block;}
.searchFunctions {margin-top: 13px; }
div.searchResult {width: 200px;}
.searchFunctions p { margin: 0 0; }
div.searchSelect {float: right; }
.searchSelect label { padding-left: 20px; }
div.pagecount.middleItem { padding-left: 175px; }
.pagecount {padding-left: 375px; }
.pagecount ul {list-style: none;}
.pagecount li {display: inline; }
table.resultsTable { border: none; }
.searchContainer div dl { list-style: disc; }
span.pageMove { 
	background: url(../img/sprites.png) no-repeat 0 -101px ;
	display: inline-block;
	width: 7px;
}
.boldfont {font-weight:bold; }
.pageMove.forward { background: url(../img/sprites.png) no-repeat right -100px ; }
.pagecount li.current a { font-weight: bold; }
.answer { display: none; }
.lt-ie8 .searchFunctions {margin-bottom: 16px; }
.lt-ie8  div.searchResult,
.lt-ie8 div.pagecount.middleItem { float: left; }

.searchcol {
	float: left;
	width: 454px;
}
.searchcol table tbody th {
	background: none;
	border: none;	
	color: #000;
    line-height: 1.2;
    padding: 4px 10px;
	text-align: right;
	vertical-align: top;
	-pie-background: linear-gradient(#fff, #fff);
	font-family: Verdana,sans-serif;
    font-size: 12px;
	border-collapse:collapse;
}
/* sitemap */
ul.sitemList li { 
	font-family: 'Conv_ITCFGBookComp','OpenSansCondensedLight', sans-serif;
	font-size: 24px;
	display: block;
	list-style: none;
	line-height:1.5;
}
ul.sitemList li.parent > a,
ul.sitemList li.parent > a:link {
	font-family: 'Conv_ITCFGBookComp','OpenSansCondensedLight', sans-serif;
	font-size: 24px;
	}
ul.sitemList, ul.sitemList ul {list-style-image: none; }
ul.sitemList ul { padding-top: 4px; }
ul.sitemList ul li{ font-family: sans-serif; font-size: 13px; }
ul.sitemList li a{ padding-left: 14px; }
ul.sitemList .expand  a{ padding-left: 0; }
span.expand { 
	background: url(../img/sprites.png) -89px -1px no-repeat;
	cursor: pointer;
	float: left;
	height: 10px;
	margin-top: 5px; 
	margin-left: -9px;
	width: 10px;
}
span.expand.compact { 
	background: url(../img/sprites.png) 2px -1px no-repeat;
	margin-top: 3px;
}
li.parent >span.expand {margin-top: 12px;}

/*New overview */
.newsBox {
	float: left;
	width: 350px;
}
div.newsBox >p { 
	margin: 0;
	padding-right: 15px;
	text-align: right;
}
.outlined {
	border: 1px solid #222222;
	padding: 15px;
}
.light {
	border-color: #cccccc;
	margin-top: 10px;
	padding: 0 15px;
}
.newsItem { 
	border-top:1px solid #ccc; 
	display: inline-block;
	padding-top: 10px;
	width: 100%;
}
.date {
	font-weight: bold;
	font-size: 12px;
}
.contentfooter { 
	clear: both;
	padding-top: 20px;
	text-align: center;
}
.contentfooter li {
	display: inline;
	list-style: none;
	padding: 0 5px;
}
.printDisclaimer {
	display: none;
}

/*Over writing OOTB Search Styles */
.srch-sb-results7 {
	margin-bottom: 350px;
	margin-top: 200px;
}
.lt-ie9 .srch-sb-results7 {
	margin-top: 0;
	padding-top: 100px;
}
.ms-sbtable.ms-sbtable-ex {
	margin-left: 250px;
	width: auto;
}
.srch-sb-results6,
.srch-sb-results2 {	
	margin: 0;
	padding: 0;
}

.srch-sb-results6 table,
.srch-sb-results2 table {	
	border: none;
	margin-bottom: 0;
	width: 420px;	
}
.srch-sb-results6 td {
	border: none;
	padding: 0;
	vertical-align: middle;
}
table.ms-tztable {
	border: none;
}
div.ms-pagemargin { display: none; }
.srch-sb-results2 td {
	border: none;
	padding: 0;
	vertical-align: middle;
}
.searchContent table {
	border: none;
	border-collapse: collapse;
	margin: 0;
	width: 100%;
}
.searchContent td {
	border: none;
	line-height: 1.2;
	padding: 0 ;
}
.searchContent ul {
	list-style-image: none;
}
.srch-sort-right2 {
	display: none;
}
.ms-sbtable {
	display: block;
}
.srch-federationarea {
	border: none;
}
.srch-WPBody.ms-searchref-main {
	border-left: 1px solid #dbddde;
}
.ms-searchref-filter.ms-searchref-selected {
	background-color: #ecf1f3; 
	border-left: none;
	border-right: 1px solid #dbddde;
	margin-left: 0;
	padding-left: 11px;
}
    /* Moves "Did you mean........?" inline, beneath search box   */
.srch-Summary {
	margin-left: 250px;
	width: 100%;
}

/*Ribbon Custom Style*/ 
.ms-rteImage-Responsive{ 
-ms-name: "Responsive Image"; 
max-width: 100%; 
height: auto; 
} 

/* Sharepoint css overwrites */

td.ms-advsrchText-v1{
    text-align: left;
    padding-bottom: 5px;
    
}
td.ms-advsrchText-v2 {
	padding-bottom: 5px;                
}
td.ms-advsrchText-v2 span.input-prompt {
    display: none;                
}

#s4-ribboncont { background-color: #21374c !important; }
 
 .s4-nosetwidth {overflow-y: none;}
.quicklinkViewAll, .relatedInfoViewAll { margin-top: 5px; }
